From 8.2 to 9.2. Is it possible?

Discussion in '3DS - Flashcards & Custom Firmwares' started by DragoDark, Jan 23, 2015.

  1. N00b Smasher

    N00b Smasher Advanced Member

    Newcomer
    1
    Dec 9, 2014
    United States
    You can't run Ninjhax on 9.4.

    If I were you I'd just forget about it. Themes might sound cool, but they're not worth the long loading times 9.x adds to the home menu if you ask me.
     
  2. tony_2018

    tony_2018 GBAtemp Psycho!

    Member
    7
    Jan 3, 2014
    United States


    Yeah you are, how are you going to create emunand?
     
  3. Kafke

    Kafke GBAtemp Fan

    Member
    3
    Jan 2, 2009
    United States

    Nope, that sounds right. Depending on which sysnand version you are on, you may or may not see the theme on sysnand. If you are on 4.X it won't load it until you boot up into emunand 9.4. If you are on any FW with themes, then installing it via Ninjhax will show up immediately, even on Sysnand.

    The important thing to note is that you MIGHT need a downloaded theme already applied, from what I can tell. I think the install tools might have a way around it now, but I haven't checked.
     
  4. Kafke

    Kafke GBAtemp Fan

    Member
    3
    Jan 2, 2009
    United States

    You can run Ninjhax on 4.X and then boot up 9.4 emunand. Alternatively you can run Ninjhax on 9.2 and then boot emunand through the web exploit.
     
  5. DigitalJosee

    DigitalJosee Go your clever boy, and remember me!

    Member
    4
    Jan 15, 2013
    Brazil
    I'm pretty sure that you can block 9.3up updates with an program and update directly to 9.2.
     
  6. Zidapi

    Zidapi GBAtemp Psycho!

    Member
    10
    Dec 1, 2002
    Don't quote you? I recommend OP ignore you entirely.

    There's not a single bit of truth in your entire post. The only part I recommend OP pay attention to is "don't quote me", which I've covered already.

    There is no longer any need to have a downloaded theme.
    Again, completely false. Not a single shred of truth to be found.

    This influx of 9.2 noobs is eventually going to drive me insane.
     
  7. tony_2018

    tony_2018 GBAtemp Psycho!

    Member
    7
    Jan 3, 2014
    United States
    wtf... there is no longer a 9.2 update, only 9.4
     
  8. DragoDark
    OP

    DragoDark Member

    Newcomer
    2
    Jun 22, 2012
    Italy
    With the tutorial I linked before. Kafke said it worked for him.
    Thanks a bunch!
     
  9. cearp

    cearp 瓜老外

    Member
    16
    May 26, 2008
    Tuvalu
    you can update via system fw cias if you want
     
  10. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    18
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Mar 17, 2010
    Norway
    Alola
    It's possible with 3DNUS, but risky, as if anything goes wrong you will most likely end up with a partial or full brick and the process is not very well understood yet, so I would recommend just staying on the firmware you are at and using emunand.
     
  11. Apache Thunder

    Apache Thunder I have cameras in your head!

    Member
    15
    Oct 7, 2007
    United States
    Levelland, Texas
    I was not aware Reisyukaku had access to 9.4 compatible CFW. Unless he found his own way of getting modified them CIAs to install. He's got some explaining to do. :P

    One does not simply show off CFW on GBATemp and get away with it. :P

    EDIT: seems to be an altered form of the older CFW that runs from 4.5 sysnand. Doesn't use the new exploit entry point but may be based a bit off the new payload Gateway made for 4.5 users.

    He explained that it just does everything GW emunand does minus the roms. (aka, it won't boot things off the Gateway card)

    Here's his quote on the matter from a different thread:

    Basically looks like he can just install CIAs of just about anything. If that's not CFW, I don't know what is. :P

    Though not sure how he started the CIA install process. At some point you have to have DevMan/BigBlueMenu in 3DS form to install the CIA version of it. So at some point he had to use a flashcart. That or perhaps he used the original leaked CFW to install said program. Then somehow got his hands on a way of updating the CFW to support 9.4 emunand with certain checks disabled.

    It looks like this is something he setup himself. If so, my respect for him just went up a lot. Takes some serious programming/reverse engineering to do what he just did. I already have a Gateway, so I could care less if he decides to ever release it. That's his prerogative. :P

    Even if I didn't own a Gateway I wouldn't hound him on it. I'm not that impatient for CFW/Gateway support like others around here. Hell I saved up money for TWO MONTHS so I can get a Gateway. That's a way longer wait then some around here are willing to do. :P
     
  12. bannana2

    bannana2 GBAtemp Regular

    Member
    4
    Nov 11, 2008
    United States
    Spring Hill, KS
     
  13. bannana2

    bannana2 GBAtemp Regular

    Member
    4
    Nov 11, 2008
    United States
    Spring Hill, KS
    Oh god what was I thinking at the time??? I was sooo stupid. I can't believe it. So, who does hardmods? anyone?